Bug 1124867 - [abrt] will-crash: crash(): will_segfault killed by SIGSEGV
Summary: [abrt] will-crash: crash(): will_segfault killed by SIGSEGV
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: will-crash
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Marko
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3554753baad5cdbebad3fc0ab1f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 13:49 UTC by Jakub Filak
Modified: 2016-02-01 02:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-29 09:46:39 UTC


Attachments (Terms of Use)
File: backtrace (7.73 KB, text/plain)
2014-07-30 13:49 UTC, Jakub Filak
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-30 13:49 UTC, Jakub Filak
no flags Details
File: core_backtrace (2.63 KB, text/plain)
2014-07-30 13:49 UTC, Jakub Filak
no flags Details
File: dso_list (336 bytes, text/plain)
2014-07-30 13:49 UTC, Jakub Filak
no flags Details
File: environ (3.61 KB, text/plain)
2014-07-30 13:49 UTC, Jakub Filak
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-30 13:49 UTC, Jakub Filak
no flags Details
File: maps (1.87 KB, text/plain)
2014-07-30 13:49 UTC, Jakub Filak
no flags Details
File: open_fds (138 bytes, text/plain)
2014-07-30 13:49 UTC, Jakub Filak
no flags Details
File: proc_pid_status (1.06 KB, text/plain)
2014-07-30 13:49 UTC, Jakub Filak
no flags Details
File: var_log_messages (372 bytes, text/plain)
2014-07-30 13:49 UTC, Jakub Filak
no flags Details

Description Jakub Filak 2014-07-30 13:49:46 UTC
Version-Release number of selected component:
will-crash-0.7-2.fc21

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        will_segfault
crash_function: crash
executable:     /usr/bin/will_segfault
kernel:         3.16.0-0.rc6.git3.1.fc21.x86_64
runlevel:       3 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 crash
 #1 varargs
 #2 f
 #3 callback
 #4 call_me_back at /lib64/libwillcrash.so.0
 #5 recursive

Comment 1 Jakub Filak 2014-07-30 13:49:48 UTC
Created attachment 922589 [details]
File: backtrace

Comment 2 Jakub Filak 2014-07-30 13:49:50 UTC
Created attachment 922590 [details]
File: cgroup

Comment 3 Jakub Filak 2014-07-30 13:49:51 UTC
Created attachment 922591 [details]
File: core_backtrace

Comment 4 Jakub Filak 2014-07-30 13:49:52 UTC
Created attachment 922592 [details]
File: dso_list

Comment 5 Jakub Filak 2014-07-30 13:49:53 UTC
Created attachment 922593 [details]
File: environ

Comment 6 Jakub Filak 2014-07-30 13:49:54 UTC
Created attachment 922594 [details]
File: limits

Comment 7 Jakub Filak 2014-07-30 13:49:56 UTC
Created attachment 922595 [details]
File: maps

Comment 8 Jakub Filak 2014-07-30 13:49:57 UTC
Created attachment 922596 [details]
File: open_fds

Comment 9 Jakub Filak 2014-07-30 13:49:58 UTC
Created attachment 922597 [details]
File: proc_pid_status

Comment 10 Jakub Filak 2014-07-30 13:49:59 UTC
Created attachment 922598 [details]
File: var_log_messages

Comment 11 Jakub Filak 2014-09-29 09:46:39 UTC
Closing as WONTFIX, because I need a closed bug for testing of bug #1056101.

Comment 12 Jakub Filak 2014-09-29 09:49:31 UTC
Another user experienced a similar problem:

Testing reporter-bugzilla ...

reporter:       libreport-2.2.3.69.ga222
cmdline:        will_segfault
executable:     /usr/bin/will_segfault
kernel:         3.16.2-301.fc21.x86_64
machineid:      e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
package:        will-crash-0.8-1.fc21
reason:         will_segfault killed by SIGSEGV
runlevel:       3 5
type:           CCpp
uid:            1000

Comment 13 Jakub Filak 2014-09-29 10:14:43 UTC
Another user experienced a similar problem:

Testing reporter-bugzilla again ...

reporter:       libreport-2.2.3.69.ga222
cmdline:        will_segfault
executable:     /usr/bin/will_segfault
kernel:         3.16.2-301.fc21.x86_64
machineid:      e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
package:        will-crash-0.8-1.fc21
reason:         will_segfault killed by SIGSEGV
runlevel:       3 5
type:           CCpp
uid:            1000

Comment 14 Matej Habrnal 2014-09-30 08:24:13 UTC
Another user experienced a similar problem:

report-cli test

reporter:       libreport-2.2.3.69.ga222
cmdline:        will_segfault
executable:     /usr/bin/will_segfault
kernel:         3.16.1-301.fc21.x86_64
machineid:      17e2b5f4e9851bb8d8796b68bc055af9132db3d76605d8219845bf18bbf9b67b
package:        will-crash-0.7-4.fc21
reason:         will_segfault killed by SIGSEGV
runlevel:       N 3
type:           CCpp
uid:            1000


Note You need to log in before you can comment on or make changes to this bug.